header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Cutie Honey
  repository: kara.moe
  conditions:
    tagPresence:
    - cc67fd78-495d-4b27-a60f-26e95130ce46
    - 1ba8ff18-6884-46d1-b153-0c34ccf768e3
    - a3b04664-1990-4d70-b22e-afb306ffa9c4
    - 765d8a15-2ea3-4cbd-ab51-6e6d3972ffb7
  actions:
    addTag:
    - tid: 70c71b06-a797-4790-b073-c459eed7d9b7
      type: 18
